<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'id', version '2.7'.
 *
 * @package     atto_accessibilitychecker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['imagesmissingalt'] = 'Gambar memerlukan teks alternatif. Untuk memperbaiki peringatan ini, tambahkan atribut alt ke tag img Anda. Atribut alt kosong dapat digunakan, tetapi hanya jika gambar tersebut murni dekoratif dan tidak membawa informasi.';
$string['needsmorecontrast'] = 'Warna teks latar depan dan latar belakang tidak memiliki kontras yang cukup. Untuk memperbaiki peringatan ini, ubah warna latar depan atau latar belakang teks agar lebih mudah dibaca.';
$string['nowarnings'] = 'Selamat, tidak ditemukan masalah aksesibilitas!';
$string['pluginname'] = 'Pemeriksa aksesibilitas';
$string['report'] = 'Laporan aksesibilitas:';
