<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'amvonetroom', language 'id', version '2.7'.
 *
 * @package     amvonetroom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amvonetroom:moderator'] = 'Moderator';
$string['error'] = '{$a}';
$string['error_key_not_defined'] = 'Modul Ruang AMVONET tidak terdaftar.';
$string['error_school_not_registered'] = 'Sekolah tidak terdaftar di master.amvonet.com';
$string['error_unavailable'] = 'master.amvonet.com untuk sementara tidak tersedia.';
$string['error_version_incompatible'] = 'master.amvonet.com tidak mendukung versi modul Ruang AMVONET saat ini. Silakan hubungi dukungan teknis AMVONET.';
$string['error_version_too_old'] = 'Modul Ruang AMVONET memiliki versi yang terlalu lama. Harap perbarui modul.';
$string['introduction_text'] = 'Teks pengantar';
$string['key_caption'] = 'Kunci registrasi';
$string['key_hint'] = 'Daftarkan modul AMVONET Room Anda di master.amvonet.com dan dapatkan kunci Anda.';
$string['label_domain'] = 'Domain';
$string['label_status'] = 'Status';
$string['label_version'] = 'Versi';
$string['label_version_enterprise'] = 'Perusahaan';
$string['label_version_type_com'] = 'Komersial';
$string['label_version_type_free'] = 'Gratis';
$string['label_version_type_trial'] = 'Percobaan';
$string['label_warning'] = 'Peringatan';
$string['link_account'] = 'Akun saya';
$string['link_buy'] = 'Membeli';
$string['link_register'] = 'Register plugin';
$string['link_support'] = 'Dukung';
$string['moderator'] = 'Moderator';
$string['modulename'] = 'Kamar AMVONET';
$string['modulenameplural'] = 'Kamar AMVONET';
$string['name_live_this_session'] = 'Nama ruangan ini';
$string['pluginadministration'] = 'Administrasi Ruang AMVONET';
$string['status_active'] = 'Aktif';
$string['status_blocked'] = 'Diblokir';
$string['status_blocked_since'] = 'sejak';
$string['status_no_key'] = 'Tidak terdaftar';
