<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'id', version '2.7'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Tambahkan lebih banyak pilihan';
$string['allowupdate'] = 'Izinkan pemilihan untuk diperbarui';
$string['answered'] = 'Dijawab';
$string['atleastoneoption'] = 'Anda harus memberikan setidaknya satu kemungkinan jawaban.';
$string['cannotsubmit'] = 'Maaf, ada masalah saat mengirim pilihan Anda. Silakan coba lagi.';
$string['choice'] = 'Pemilihan';
$string['choice:addinstance'] = 'Tambahkan pemilihan baru';
$string['choice:choose'] = 'Rekam pemilihan';
$string['choice:downloadresponses'] = 'Unduh tanggapan';
$string['choicename'] = 'Nama Pemilihan';
$string['choiceoptions'] = 'Opsi-opsi pilihan';
$string['choiceoptions_help'] = '<P ALIGN=CENTER><B>Pilihan untuk Soal Pilihan</B></P>

<P>Disini adalah tempat dimanan Anda menentukan pilihan yang harus dipilih oleh
peserta.

<P>Anda dapat memasukkan sembarang angka untuk ini: tidak masalah untuk
mengosongkannya beberapa jika Anda tidak ingin menggunakan 6 pilihan.';
$string['choicesaved'] = 'Pilihan Anda telah tersimpan';
$string['choicetext'] = 'Teks Pemilihan';
$string['chooseaction'] = 'Pilih aksi ...';
$string['completionsubmit'] = 'Tampilkan sebagai lengkap saat pengguna membuat pilihan';
$string['description'] = 'Teks Pendahuluan';
$string['displayhorizontal'] = 'Tampilan horisontal';
$string['displaymode'] = 'Mode tampilan untuk opsi';
$string['displayvertical'] = 'Tampilan vertikal';
$string['eventanswerupdated'] = 'Perbarui Pemilihan';
$string['eventreportviewed'] = 'Melihat laporan Pemilihan';
$string['full'] = '(Penuh)';
$string['havetologin'] = 'Anda harus masuk sebelum Anda dapat mengirimkan pilihan Anda';
$string['limit'] = 'Batas';
$string['limitanswers'] = 'Batasi jumlah jawaban yang diperbolehkan';
$string['limitno'] = 'Batas {no}';
$string['modulename'] = 'Pemilihan';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Pilihan-pilihan';
$string['moveselectedusersto'] = 'Pindah pengguna terpilih ke ...';
$string['mustchooseone'] = 'Anda harus memilih jawaban sebelum menyimpan. Tidak ada yang tersimpan.';
$string['noguestchoose'] = 'Maaf, tamu tidak diperbolehkan membuat pilihan.';
$string['noresultsviewable'] = 'Hasilnya saat ini tidak dapat dilihat.';
$string['notanswered'] = 'Belum dijawab';
$string['notenrolledchoose'] = 'Maaf, hanya pengguna terdaftar yang diizinkan untuk membuat pilihan.';
$string['option'] = 'Opsi';
$string['optionno'] = 'Opsi {no}';
$string['options'] = 'Opsi';
$string['page-mod-choice-x'] = 'Setiap halaman modul pemilihan';
$string['pluginadministration'] = 'Administrasi pemilihan';
$string['pluginname'] = 'Pilihan';
$string['privacy'] = 'Privasi hasil';
$string['publish'] = 'Publikasikan hasil';
$string['publishafteranswer'] = 'Tunjukkan hasil kepada siswa setelah mereka menjawab';
$string['publishafterclose'] = 'Tampilkan hasil kepada siswa hanya setelah Pemilihan ditutup';
$string['publishalways'] = 'Selalu tunjukkan hasil kepada siswa';
$string['publishanonymous'] = 'Publikasikan hasil anonim, jangan tampilkan nama siswa';
$string['publishnames'] = 'Publikasikan hasil lengkap, tunjukkan nama dan pilihannya';
$string['publishnot'] = 'Jangan mempublikasikan hasil kepada siswa';
$string['removemychoice'] = 'Hapus pilihan saya';
$string['removeresponses'] = 'Hapus semua tanggapan';
$string['responses'] = 'Respon';
$string['responsesresultgraphheader'] = 'Tampilan grafik';
$string['responsesto'] = 'Tanggapan untuk {$a}';
$string['results'] = 'Hasil';
$string['savemychoice'] = 'Simpan pilihan saya';
$string['showunanswered'] = 'Tampilkan kolom untuk yang belum terjawab';
$string['spaceleft'] = 'ruang yang tersedia';
$string['spacesleft'] = 'ruang yang tersedia';
$string['taken'] = 'Dilakukan';
$string['userchoosethisoption'] = 'Pengguna yang memilih opsi ini';
$string['viewallresponses'] = 'Lihat {$a} tanggapan';
$string['withselected'] = 'Dengan yang terpilih';
$string['yourselection'] = 'Pilihan Anda';
