<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'id', version '2.7'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Aksi';
$string['add'] = 'Tambahkan entri';
$string['addcomment'] = 'Tambahkan komentar';
$string['addentries'] = 'Tambahkan entri';
$string['addtemplate'] = 'Tambahkan templat';
$string['advancedsearch'] = 'Pencarian lanjutan';
$string['allowcomments'] = 'Izinkan komentar pada entri';
$string['alttext'] = 'Teks alternatif';
$string['approve'] = 'Menyetujui';
$string['approved'] = 'Disetujui';
$string['areacontent'] = 'Ruas';
$string['ascending'] = 'Naik';
$string['asearchtemplate'] = 'Templat pencarian lanjutan';
$string['atmaxentry'] = 'Anda telah memasukkan jumlah entri maksimum yang diizinkan!';
$string['authorfirstname'] = 'Nama depan penulis';
$string['authorlastname'] = 'nama keluarga penulis';
$string['autogenallforms'] = 'Hasilkan semua templat bawaan';
$string['autolinkurl'] = 'Tautan otomatis ke URL';
$string['availablefromdate'] = 'Tersedia dari';
$string['availabletags'] = 'Label yang tersedia';
$string['availabletags_help'] = 'Label adalah tempat penampung di templat, yang akan digantikan oleh data atau item lain, seperti ikon edit, saat entri diedit atau dilihat. Bidang memiliki format [[nama bidang]]. Semua label lainnya memiliki format ##label##. Hanya label yang ada dalam daftar "Label yang tersedia" yang dapat digunakan untuk templat saat ini.';
$string['availabletodate'] = 'Tersedia sampai';
$string['blank'] = 'Kosong';
$string['buttons'] = 'Aksi';
$string['bynameondate'] = 'oleh {$a->name} - {$a->date}';
$string['cancel'] = 'Batal';
$string['cannotaccesspresentsother'] = 'Anda tidak diperbolehkan mengakses preset dari pengguna lain';
$string['cannotadd'] = 'Tidak dapat menambahkan entri!';
$string['cannotdeletepreset'] = 'Kesalahan saat menghapus preset!';
$string['cannotoverwritepreset'] = 'Galat menimpa preset';
$string['cannotunziptopreset'] = 'Tidak dapat mengurai zip ke direktori preset';
$string['checkbox'] = 'Kotak centang';
$string['chooseorupload'] = 'Pilih berkas';
$string['columns'] = 'kolom';
$string['comment'] = 'Komentar';
$string['commentdeleted'] = 'Komentar dihapus';
$string['commentempty'] = 'Komentar kosong';
$string['comments'] = 'Komentar';
$string['commentsaved'] = 'Komenter tersimpan';
$string['commentsn'] = '{$a} komentar';
$string['commentsoff'] = 'Fitur komenter tidak diaktifkan';
$string['configenablerssfeeds'] = 'Tombol ini akan mengaktifkan kemungkinan umpan RSS untuk semua basis data. Anda masih perlu mengaktifkan umpan secara manual di setelan untuk setiap basis data.';
$string['confirmdeletefield'] = 'Anda akan menghapus ruas ini, apakah Anda yakin?';
$string['confirmdeleterecord'] = 'Apakah Anda yakin ingin menghapus entri ini?';
$string['confirmdeleterecords'] = 'Anda yakin ingin menghapus entri ini?';
$string['csstemplate'] = 'Templat CSS';
$string['csvfailed'] = 'Tidak dapat membaca data mentah dari berkas CSV';
$string['csvfile'] = 'Berkas CSV';
$string['csvimport'] = 'Impor berkas CSV';
$string['csvimport_help'] = 'Entri dapat diimpor melalui berkas teks biasa dengan daftar nama ruas sebagai baris pertama, kemudian data, dengan satu data per baris.';
$string['data:addinstance'] = 'Tambahkan basis data baru';
$string['data:approve'] = 'Menyetujui dan membatalkan entri yang disetujui';
$string['data:comment'] = 'Tulis komentar';
$string['data:exportallentries'] = 'Ekspor semua entri basis data';
$string['data:exportentry'] = 'Ekspor entri basis data';
$string['data:exportownentry'] = 'Ekspor entri basis data sendiri';
$string['data:exportuserinfo'] = 'Ekspor informasi pengguna';
$string['data:managecomments'] = 'Kelola komentar';
$string['data:manageentries'] = 'Kelola entri';
$string['data:managetemplates'] = 'Kelola templat';
$string['data:manageuserpresets'] = 'Kelola semua preset templat';
$string['data:rate'] = 'Nilai entri';
$string['data:readentry'] = 'Baca entri';
$string['data:viewallratings'] = 'Lihat semua peringkat mentah yang diberikan oleh individu';
$string['data:viewalluserpresets'] = 'Lihat preset dari semua pengguna';
$string['data:viewanyrating'] = 'Lihat total peringkat yang diterima siapa pun';
$string['data:viewentry'] = 'Lihat entri';
$string['data:viewrating'] = 'Lihat total peringkat yang Anda terima';
$string['data:writeentry'] = 'Tulis entri';
$string['date'] = 'Tanggal';
$string['dateentered'] = 'Tanggal masuk';
$string['defaultfielddelimiter'] = '(bawaan adalah karakter koma)';
$string['defaultfieldenclosure'] = '(bawaan kosong)';
$string['defaultsortfield'] = 'Ruas pengurutan bawaan';
$string['delcheck'] = 'Hapus kotak centang secara massal';
$string['delete'] = 'Hapus';
$string['deleteallentries'] = 'Hapus semua entri';
$string['deletecomment'] = 'Anda yakin ingin menghapus komentar ini?';
$string['deleted'] = 'dihapus';
$string['deletefield'] = 'Hapus ruas yang ada';
$string['deletenotenrolled'] = 'Hapus entri oleh pengguna yang tidak terdaftar';
$string['deletewarning'] = 'Anda yakin ingin menghapus preset ini?';
$string['descending'] = 'menurun';
$string['directorynotapreset'] = '{$a->directory} Bukan preset: file hilang: {$a->missing_files}';
$string['disapprove'] = 'Membatalkan persetujuan';
$string['download'] = 'Unduh';
$string['edit'] = 'Edit';
$string['editcomment'] = 'Edit komentar';
$string['editentry'] = 'Edit entri';
$string['editordisable'] = 'Nonaktifkan editor';
$string['editorenable'] = 'Aktifkan editor';
$string['emptyadd'] = 'Tambahkan templat kosong, menghasilkan formulir bawaan...';
$string['emptyaddform'] = 'Anda tidak mengisi bidang apa pun!';
$string['entries'] = 'Entri';
$string['entrieslefttoadd'] = 'Anda harus menambahkan {$ a-> entriesleft} lebih banyak entri / entri untuk menyelesaikan aktivitas ini';
$string['entrieslefttoaddtoview'] = 'Anda harus menambahkan {$ a-> entrieslefttoview} lebih banyak entri / entri sebelum Anda dapat melihat entri peserta lain.';
$string['entry'] = 'Entri';
$string['entrysaved'] = 'Entri Anda telah tersimpan';
$string['errormustbeteacher'] = 'Anda harus menjadi pengajar untuk menggunakan halaman ini!';
$string['errorpresetexists'] = 'Sudah ada preset dengan nama yang dipilih';
$string['eventfieldcreated'] = 'Membuat ruas';
$string['eventfielddeleted'] = 'Menghapus ruas';
$string['eventfieldupdated'] = 'Memperbarui ruas';
$string['eventrecordcreated'] = 'Membuat rekaman';
$string['eventrecorddeleted'] = 'Menghapus rekaman';
$string['eventrecordupdated'] = 'Memperbarui rekaman';
$string['eventtemplateupdated'] = 'Memperbarui templat';
$string['eventtemplateviewed'] = 'Melihat templat';
$string['example'] = 'Contoh modul basis data';
$string['excel'] = 'Excel';
$string['expired'] = 'Maaf, aktivitas ini ditutup pada {$ a} dan tidak lagi tersedia';
$string['export'] = 'Ekspor';
$string['exportaszip'] = 'Ekspor sebagai zip';
$string['exportaszip_help'] = 'Fitur ekspor sebagai zip memungkinkan Anda untuk menyimpan templat dan ruas sebagai zip yang telah ditetapkan untuk diunduh. Zip kemudian dapat diimpor ke kursus lain.';
$string['exportedtozip'] = 'Diekspor ke zip sementara...';
$string['exportentries'] = 'Ekspor entri';
$string['exportownentries'] = 'Ekspor entri Anda sendiri saja? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Galat saat menghapus preset!';
$string['fieldadded'] = 'Ruas ditambahkan';
$string['fieldallowautolink'] = 'Izinkan tautan otomatis';
$string['fielddeleted'] = 'Ruas dihapus';
$string['fielddelimiter'] = 'Pembatas ruas';
$string['fielddescription'] = 'Deskripsi ruas';
$string['fieldenclosure'] = 'Penutup ruas';
$string['fieldheight'] = 'Tinggi';
$string['fieldheightlistview'] = 'Tinggi dalam tampilan daftar';
$string['fieldheightsingleview'] = 'Tinggi dalam tampilan tunggal';
$string['fieldids'] = 'ID ruas';
$string['fieldmappings'] = 'Pemetaan ruas';
$string['fieldname'] = 'Nama ruas';
$string['fieldnotmatched'] = 'Ruas berikut dalam file berkas tidak dikenal dalam basis data ini: {$a}';
$string['fieldoptions'] = 'Opsi (satu per baris)';
$string['fields'] = 'Bidang';
$string['fieldupdated'] = 'Ruas diperbarui';
$string['fieldwidth'] = 'Lebar';
$string['fieldwidthlistview'] = 'Lebar dalam tampilan daftar';
$string['fieldwidthsingleview'] = 'Lebar dalam tampilan tunggal';
$string['file'] = 'Berkas';
$string['fileencoding'] = 'Pengodean';
$string['filesnotgenerated'] = 'Tidak semua berkas dihasilkan: {$a}';
$string['filtername'] = 'Tautan otomatis basis data';
$string['footer'] = 'Catatan kaki';
$string['forcelinkname'] = 'Nama paksa untuk tautan';
$string['foundnorecords'] = 'Tidak ada rekaman yang ditemukan (<a href="{$a->reseturl}">Setel ulang filter</a>)';
$string['foundrecords'] = 'Catatan yang ditemukan: {$ a-> num} / {$ a-> maks} (<a href="{$a-> reseturl} "> Setel ulang filter </a>)';
$string['fromfile'] = 'Impor dari berkas zip';
$string['fromfile_help'] = 'Fitur impor dari berkas zip memungkinkan Anda menelusuri dan mengunggah zip templat dan ruas yang telah ditetapkan sebelumnya.';
$string['generateerror'] = 'Tidak semua berkas dihasilkan!';
$string['header'] = 'Tajuk';
$string['headercsstemplate'] = 'Mendefinisikan gaya CSS lokal untuk templat lainnya';
$string['headerlisttemplate'] = 'Mendefinisikan antarmuka penjelajahan untuk banyak entri';
$string['headerrsstemplate'] = 'Mendefinisikan tampilan entri di umpan RSS';
$string['headersingletemplate'] = 'Mendefinisikan antarmuka penjelajahan untuk satu entri';
$string['importentries'] = 'Impor entri';
$string['importsuccess'] = 'Preset telah berhasil diterapkan.';
$string['includeapproval'] = 'Sertakan status persetujuan';
$string['includetime'] = 'Sertakan waktu yang ditambahkan/dimodifikasi';
$string['includeuserdetails'] = 'Sertakan detail pengguna';
$string['insufficiententries'] = 'lebih banyak entri diperlukan untuk melihat basis data ini';
$string['intro'] = 'Deskripsi';
$string['invalidaccess'] = 'Halaman ini tidak diakses dengan benar';
$string['invalidfieldid'] = 'ID ruas salah';
$string['invalidfieldname'] = 'Silakan pilih nama lain untuk ruas ini';
$string['invalidfieldtype'] = 'Tipe ruas  salah';
$string['invalidid'] = 'ID data salah';
$string['invalidpreset'] = '{$a} bukan preset.';
$string['invalidrecord'] = 'Rekaman salah';
$string['invalidurl'] = 'URL yang baru saja Anda masukkan tidak valid';
$string['jstemplate'] = 'Templat Javascript';
$string['latitude'] = 'Garis lintang';
$string['latlong'] = 'Garis lintang/Garis bujur';
$string['latlongdownloadallhint'] = 'Unduh tautan untuk semua entri sebagai KML';
$string['latlongkmllabelling'] = 'Cara memberi label item dalam berkas KML (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Layanan tautan keluar untuk ditampilkan';
$string['latlongotherfields'] = 'Ruas lainnya';
$string['list'] = 'Daftar tampilan';
$string['listtemplate'] = 'Daftar templat';
$string['longitude'] = 'Garis bujur';
$string['mapexistingfield'] = 'Petakan ke {$a}';
$string['mapnewfield'] = 'Buat ruas baru';
$string['mappingwarning'] = 'Semua ruas lama yang tidak dipetakan ke ruas baru akan hilang dan semua data di ruas tersebut akan dihapus.';
$string['maxentries'] = 'Jumlah entri maksimum';
$string['maxentries_help'] = 'Jumlah maksimum entri yang boleh diajukan oleh siswa untuk aktivitas ini.';
$string['maxsize'] = 'Ukuran maksimum';
$string['menu'] = 'Menu';
$string['menuchoose'] = 'Pilih...';
$string['missingdata'] = 'Id data atau objek harus diberikan ke ruas class.';
$string['missingfield'] = 'Kesalahan pemrogram: Anda harus menentukan bidang dan/atau data saat menentukan kelas bidang.';
$string['modulename'] = 'Basis data';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'Basis data';
$string['more'] = 'Lebih';
$string['moreurl'] = 'URL lanjutan';
$string['movezipfailed'] = 'Tidak dapat pindahkan zip';
$string['multientry'] = 'Entri berulang';
$string['multimenu'] = 'Menu (Multi-pilihan)';
$string['multipletags'] = 'Beberapa label ditemukan! Templat tidak disimpan';
$string['newentry'] = 'Entri baru';
$string['newfield'] = 'Buat ruas baru';
$string['noaccess'] = 'Anda tidak memiliki akses ke halaman ini';
$string['nodefinedfields'] = 'Preset baru tidak memiliki ruas yang ditentukan!';
$string['nofieldcontent'] = 'Konten ruas tidak ditemukan';
$string['nofieldindatabase'] = 'Tidak ada ruas yang ditentukan untuk basis data ini.';
$string['nolisttemplate'] = 'Daftar templat belum ditentukan';
$string['nomatch'] = 'Tidak ada entri yang cocok ditemukan!';
$string['nomaximum'] = 'Tidak maksimum';
$string['norecords'] = 'Tidak ada entri dalam database';
$string['nosingletemplate'] = 'Templat tunggal belum ditentukan';
$string['notapproved'] = 'Entri belum disetujui.';
$string['notinjectivemap'] = 'Bukan peta injeksi';
$string['notopenyet'] = 'Maaf, aktivitas ini tidak tersedia hingga {$ a}';
$string['number'] = 'Jumlah';
$string['numberrssarticles'] = 'Entri di umpan RSS';
$string['numnotapproved'] = 'Ditangguhkan';
$string['numrecords'] = '{$a} entri';
$string['optionaldescription'] = 'Deskripsi singkat (opsional)';
$string['optionalfilename'] = 'Nama berkas (opsional)';
$string['other'] = 'Lainnya';
$string['overrwritedesc'] = 'Timpa preset jika sudah ada';
$string['overwrite'] = 'Timpa';
$string['overwritesettings'] = 'Timpa setelan saat ini';
$string['page-mod-data-x'] = 'Setiap halaman modul aktivitas basis data';
$string['pagesize'] = 'Entri per halaman';
$string['participants'] = 'Peserta';
$string['picture'] = 'Gambar';
$string['pleaseaddsome'] = 'Harap buat beberapa di bawah ini atau <a href="{$a}">pilih set yang telah ditentukan</a> untuk memulai.';
$string['pluginadministration'] = 'Administrasi aktivitas basis data';
$string['pluginname'] = 'Basis data';
$string['portfolionotfile'] = 'Ekspor ke portofolio daripada berkas (hanya csv dan leap2a)';
$string['presetinfo'] = 'Menyimpan sebagai preset akan menerbitkan templat ini. Pengguna lain mungkin dapat menggunakannya di basis data mereka.';
$string['presets'] = 'Preset';
$string['radiobutton'] = 'Tombol radio';
$string['recordapproved'] = 'Entri disetujui';
$string['recorddeleted'] = 'Entri dihapus';
$string['recorddisapproved'] = 'Entri tidak disetujui';
$string['recordsnotsaved'] = 'Tidak ada entri yang disimpan. Silakan periksa format berkas yang diunggah.';
$string['recordssaved'] = 'entri tersimpan';
$string['requireapproval'] = 'Diperlukan persetujuan';
$string['requireapproval_help'] = 'Jika diaktifkan, entri memerlukan persetujuan guru sebelum dapat dilihat oleh semua orang.';
$string['requiredentriestoview'] = 'Entri diperlukan sebelum melihat';
$string['requiredentriestoview_help'] = 'Jumlah entri yang harus diserahkan oleh siswa sebelum mereka dapat melihat entri dari siswa lain. Catatan: Jika entri diperlukan sebelum melihat, filter penautan otomatis basis data harus dinonaktifkan. Ini karena filter penautan otomatis basis data tidak dapat menentukan apakah pengguna telah mengirimkan jumlah entri yang diperlukan.';
$string['resetsettings'] = 'Setel ulang filter';
$string['resettemplate'] = 'Reset templat';
$string['resizingimages'] = 'Mengubah ukuran gambar mini...';
$string['rows'] = 'baris';
$string['rssglobaldisabled'] = 'Dinonaktifkan. Lihat variabel konfigurasi situs.';
$string['rsstemplate'] = 'Templat RSS';
$string['rsstitletemplate'] = 'Judul templat RSS';
$string['save'] = 'Simpan';
$string['saveandadd'] = 'Simpan dan tambahkan lainnya';
$string['saveandview'] = 'Simpan dan lihat';
$string['saveaspreset'] = 'Simpan sebagai preset';
$string['saveaspreset_help'] = 'Fitur simpan sebagai preset menerbitkan templat dan ruas sebagai preset yang kemudian dapat digunakan orang lain di situs. (Anda dapat menghapusnya dari daftar preset kapan saja.)';
$string['savesettings'] = 'Simpan setelan';
$string['savesuccess'] = 'Berhasil disimpan. Preset Anda sekarang akan tersedia di seluruh situs.';
$string['savetemplate'] = 'Simpan templat';
$string['search'] = 'Cari';
$string['selectedrequired'] = 'Semua yang dipilih wajib diisi';
$string['showall'] = 'Tampilkan semua entri';
$string['single'] = 'Tampilkan satu';
$string['singletemplate'] = 'Templat tunggal';
$string['subplugintype_datafield'] = 'Tipe ruas basis data';
$string['subplugintype_datafield_plural'] = 'Tipe ruas basis data';
$string['subplugintype_datapreset'] = 'Preset';
$string['subplugintype_datapreset_plural'] = 'Preset';
$string['teachersandstudents'] = '{$a->teachers} dan {$a->students}';
$string['templates'] = 'Templat';
$string['templatesaved'] = 'Templat tersimpan';
$string['text'] = 'Teks';
$string['textarea'] = 'Area teks';
$string['timeadded'] = 'Waktu ditambahkan';
$string['timemodified'] = 'Waktu diperbarui';
$string['todatabase'] = 'untuk basis data ini.';
$string['type'] = 'TIpe ruas';
$string['undefinedprocessactionmethod'] = 'Tidak ada metode tindakan yang ditentukan di Data_Preset untuk menangani tindakan "{$a}".';
$string['unsupportedexport'] = '({$a->fieldtype}) tidak dapat diekspor.';
$string['updatefield'] = 'Perbarui ruas yang ada';
$string['uploadfile'] = 'Unggah berkas';
$string['uploadrecords'] = 'Unggah entri dari berkas';
$string['uploadrecords_help'] = 'Entri dapat diunggah melalui berkas teks. Format berkas harus sebagai berikut: * Setiap baris berkas berisi satu rekaman * Setiap rekaman adalah serangkaian data yang dipisahkan dengan koma (atau pembatas lainnya) * Rekaman pertama berisi daftar nama ruas yang mendefinisikan format sisanya dari berkas penutup ruas adalah karakter yang mengelilingi setiap ruas di setiap rekaman. Biasanya dapat dibiarkan tidak disetel.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['usedate'] = 'Termasuk dalam pencarian.';
$string['usestandard'] = 'Gunakan preset';
$string['usestandard_help'] = 'Untuk menggunakan preset yang tersedia untuk seluruh situs, pilih dari daftar. (Jika Anda telah menambahkan preset ke daftar menggunakan fitur simpan sebagai preset, maka Anda memiliki opsi untuk menghapusnya.)';
$string['viewfromdate'] = 'Hanya baca dari';
$string['viewtodate'] = 'Hanya baca sampai';
$string['wrongdataid'] = 'ID data yang diberikan salah';
