<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'id', version '2.7'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aksi';
$string['allmeetings'] = 'Semua rapat';
$string['audio_telephony'] = 'Hanya telepon';
$string['connectionok'] = 'Koneksi sedang berjalan.';
$string['connectionstatus'] = 'Status koneksi';
$string['err_duration_nonpositive'] = 'Durasi tidak dapat bernilai negatif.';
$string['err_duration_too_long'] = 'Durasi tidak boleh melebihi 150 jam.';
$string['export'] = 'Ekspor';
$string['join'] = 'Gabung';
$string['join_meeting'] = 'Bergabung ke pertemuan/rapat';
$string['meeting_not_started'] = 'Belum dimulai';
$string['meeting_started'] = 'Berlangsung';
$string['meeting_time'] = 'Waktu mulai';
$string['off'] = 'Padam';
$string['on'] = 'Menyala';
$string['participants'] = 'Peserta';
$string['report'] = 'Laporan';
$string['sessions'] = 'Sesi';
$string['start'] = 'Mulai';
$string['start_meeting'] = 'Mulai Pertemuan/rapat';
$string['start_time'] = 'Kapan';
$string['starthostjoins'] = 'Mulai video saat pembaya acara  bergabung';
$string['startpartjoins'] = 'Mulai video ketika peserta bergabung';
$string['status'] = 'Status';
$string['title'] = 'Judul';
$string['topic'] = 'Topik';
$string['unavailable'] = 'Anda tidak dapat bergabung pada saat ini.';
$string['updatemeetings'] = 'Mutakhirkan pengaturan pertemuan dari Zoom';
$string['usepersonalmeeting'] = 'Gunakan ID pertemuan pribadi {$a}';
$string['webinar'] = 'Webinar';
$string['zoom:addinstance'] = 'Tambahkan rapat Zoom baru';
$string['zoom:view'] = 'Lihat Zoom Meeting';
$string['zoomerr'] = 'Sebuah kesalahan terjadi dengan Zoom.';
$string['zoomurl'] = 'URL halaman web Zoom';
